/* =========================================================
  reset
========================================================= */
html {
  font-size: 62.5%;
  /* = 10px / 16px */
  /* 1rem = 10px */
  font-family: "ヒラギノ丸ゴ Pro", "Hiragino Maru Gothic Pro", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "HG丸ｺﾞｼｯｸM-PRO", "HGMaruGothicMPRO";
  font-feature-settings: "palt";
  scroll-behavior: smooth;
}

html,
body,
h1,
h2,
h3 {
  margin: 0;
  padding: 0;
}

img {
  display: block;
  width: 100%;
  height: auto;
}


ul {
  margin: 0;
  padding: 0;
}

li {
  margin: 0;
  padding: 0;
  display: block;
  list-style: none;
  text-align: center;
}

/* =========================================================
  common
========================================================= */

.main__wrapper {
  max-width: 750px;
  margin: auto;
}

.cta__area {
  position: relative;
}

.btn__cta {
  width: 72%;
  position: absolute;
  top: 54.6%;
  left: 50%;
  transform: translateX(-50%);
}

.touki__cont {
    display: block;
    margin: auto;
    margin-top: 2rem;
    max-width: 784px;
}

/* =========================================================
  slider
========================================================= */

.slider__wrap {
  position: relative;
}

.carousel__cont {
  width: 50%;
  position: absolute;
  left: 50%;
  bottom: 20%;
  transform: translateX(-50%);
}

.splide__arrow {
  opacity: 1;
}

.splide__arrow--next {
  width: 4rem;
  height: 4rem;
  top: 40%;
  right: -2.5em;
  background: transparent;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='67' viewBox='0 0 32 67' fill='none'%3E%3Cpath d='M31.58 33.03L0 0V66.05L31.58 33.03Z' fill='%234F0073'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-size: 40%;
  background-position: center;
}

.splide__arrow--prev,
.splide__arrow svg {
  display: none;
}

/* =========================================================
  mov
========================================================= */

.mov__wrap {
  position: relative;
}

.mov__items {
    position: absolute;
    width: 85%;
    top: 15.5%;
    left: 50%;
    transform: translateX(-50%);
  }

.mov__text {
    width: 20%;
    position: absolute;
    top: 15.4%;
    right: 4%;
}